System.Web 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  System.Collections.IList To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Compilation.BuildDependencySet `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Reflection.Assembly `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Type `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Collections.ICollection To be added. To be added. To be added.
- Method
  System.Type `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Type `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.ICollection `` To be added. To be added. To be added. To be added. 2.0.0.0